placeholders: ~

items:
    oro_add_note_button:
        template: OroNoteBundle:Note:addButton.html.twig
        applicable: @oro_note.placeholder.filter->isNoteAssociationEnabled($entity$)
        acl: [oro_note_create, oro_note_view]

    oro_add_note_link:
        template: OroNoteBundle:Note:addLink.html.twig
        applicable: @oro_note.placeholder.filter->isNoteAssociationEnabled($entity$)
        acl: [oro_note_create, oro_note_view]

    oro_notes:
        template: OroNoteBundle:Note:notes.html.twig
        applicable: @oro_note.placeholder.filter->isNoteAssociationEnabled($entity$)
        acl: oro_note_view
